/*
 Theme Name:     achilltourism - Business Finder Child
 Theme URI:      http://designwest.ie/
 Description:    Child theme for the BusinessFinder theme
 Author:         Designwest
 Author URI:     http://designwest.ie/
 Template:       businessfinder
 Version:        0.1.0
 */
@import url("../businessfinder/style.css");

.phone.contact-info {
    display: none;
}
#footer-widgets .phone.contact-info {
    display: block;
}
.category-subcategories.whiteBg {
    display: none;
}

.items-list-view .item-rating {
    display: none;
}
.woocommerce .mainpage {
    width: 100% !important;
}
.item-thumbnail {
    width: 70% !important;
    height: 50% !important;
    margin: 0 auto !important;
}
.register-active .mainmenu, .login-active .mainmenu {
    width: 550px;
}
.sc-column.one-half, .sc-column.one-half-last {
    width: 300px;
    margin-bottom: -110px;
}
.items-list-view .item {
    background: #e4f5f4 !important;
}
.item-social-icon img {
    margin-right: 15px;
    height: 32px;
}
.item-detail-header {
    padding-top: 0px !important;
}
#ait-rating-system {
    width: 1100px !important;
    margin: 0 auto !important;
}
hr {
    opacity: 0.3;
}
.topbar {
    background: none repeat scroll 0 0 #009cdc;
    height: 5px;
}

#directory-search.regular-search {
    background: none repeat scroll 0 0 #009cdc;
}

#directory-search .dir-searchsubmit {
    background: none repeat scroll 0 0 #febe10;
    border-bottom: 2px solid #fea01d;
    color: #FFFFFF;
}

.menu-register, .menu-login {
    background: none repeat scroll 0 0 #febe10;
    border-bottom: 3px solid #fea01d !important;
}
.ait-rating-system-holder {
    padding: 60px 0;
    background: #e4f5f4;
    display: none !important;
}
.mainmenu > ul > li.current_page_item > a, .menu.clear > ul > li.current_page_item > a, .mainmenu > ul > li.current_page_ancestor > a, .menu.clear > ul > li.current_page_ancestor > a, .mainmenu > ul > li.current-menu-item > a, .menu.clear > ul > li.current-menu-item > a, .mainmenu > ul > li.current-menu-parent > a, .menu.clear > ul > li.current-menu-parent > a {
    background: none repeat scroll 0 0 #009cdc;
    border-bottom: 3px solid #248983 !important;
    color: #FFFFFF;
}

.category-subcategories .description {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding-top: 25px;
}

.category-subcategories {
    background: #f9f9fa;
    padding-top: 30px;
    padding-bottom: 40px
}

#page h1 a, #page h1 a:hover, #page h2 a, #page h2 a:hover, #page h3 a, #page h3 a:hover, #page h4 a, #page h4 a:hover, #page h5 a, #page h5 a:hover, #page h6 a, #page h6 a:hover {
    color: #009cdc;
    text-decoration: none;
}

.category-subcategories h2 {
    display: none
}

.subcats-holder.locations-active .category-subcategories.locations {
    display: none
}

p, li {
    font-family: Arial, Helvetica, sans-serif;
    color: #6C6C6C;
    font-size: 14px
}

.mainpage h3, .entry-content h3, .page-footer h3 {
    color: #009cdc
}

.mainpage a, .textwidget a {
    color: #009cdc
}

.entry-header {
    background: none repeat scroll 0 0 #f6fcff
}

.tax-ait-dir-item-category .entry-content {
    font-family: Arial, Helvetica, sans-serif;
    color: #6C6C6C;
    font-size: 14px
}

.item-detail-alternative-content {
    font-family: Arial, Helvetica, sans-serif;
    color: #6C6C6C;
    font-size: 14px
}

.widget.ait-quick-contact .data {
    font-size: 14px
}

.single-ait-dir-item .hentry {
    font-family: Arial, Helvetica, sans-serif
}

.footer-widgets .widget-title {
    color: #009cdc
}

#footer-text {
    font-family: Arial, Helvetica, sans-serif
}

.footer-menu li {
    font-size: 12px;
}

#respond {
    display: none
}

#content {

    margin: 0 auto !important;
}
.wrapper .section-title {
    display: none;
}

.recent-places-wrap {
    float: left;
    position: relative !important;
}
/*adrian added */
.ait-category-items p.item-address {
    padding: 0 25%;
}
.ait-category-items .item-title {
    padding: 0 5%;
}
.ait-category-items .item .item-address-2 {
    padding-bottom: 20px
}
/*hide on phones */
#secondary .widget.ait-quick-contact {
    display: none;
}
@media (min-width: 769px) {
    #secondary .widget.ait-quick-contact {
        display: block;
    }
}
@media (min-width: 700px) {

    .ait-category-items .item {
        min-height: 320px;
        padding-bottom: 0
    }

}
@media (min-width: 769px) {

    .ait-category-items .item .item-address-2 {
        min-height: 100%;
        padding-bottom: 20px
    }

}
@media (min-width: 1200px) {
    #wpbody, .ait-easy-admin-wrap, .ait-easy-admin-footer {
        max-width: 1100px;
    }
    .onecolumn .sc-column.one-full, .wrapper, #content, .woocommerce .mainpage, .onecolumn #primary, #page.narrow, #ait-rating-system
    .comments-holder {
        width: 1100px;
    }
    .ait-category-items p.item-address {
        padding: 0 75px;
    }
    .ait-category-items .item .item-address-2 {
        min-height: 70px;
        padding-bottom: 0
    }

}
.mainpage p.item-address-sub{
    margin:0;
}
.item-address-pad{
    padding-bottom: 20px;
}
.items-grid-view .item-phone{
    font-size:12px;
    color:#444;
    padding: 0 5%;
}
.items-grid-view .item-title{
    margin-bottom: 5px;
}
/*
 @media all and (max-width: 497px) {
 body {
 width: 380px;
 }
 .wrapper, #content, .comments-holder, #ait-rating-system {
 width: 320px;
 }
 #secondary {
 width: 320px;
 }
 }*/
.ads_on_page #content {
    padding-top: 0;
}
.item-address.item-address-2 {
    padding: 0 20px;
    margin: 0;
    height: auto;
}
.woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce button.button, .woocommerce button.button:hover, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button, .woocommerce a.button:hover, .woocommerce button.button.alt {
    background: none repeat scroll 0 0 #009cdc;
    border-bottom: 3px solid #248983 !important;
    color: #FFFFFF;
}
.text-geo-radius {

}
.text-geo-radius.clear {
    clear: none !important;
}
.woocommerce-page .map-holder, .single-ait-dir-item .map-holder {

    margin: 0;
}
#content {
    overflow: hidden;
}
.wooheader .breadcrumbs {

    width: 100%;
}
.mainpage a.view_cart, .view_cart {
    float: right;
    background: none repeat scroll 0 0 #009cdc;
    border-bottom: 3px solid #248983 !important;
    color: #FFFFFF;
    padding: 0 10px;
    border-radius: 6px;
    margin: 5px 0 0 0;
}

#access .menu.clear > ul > li > a.has-submenu:after, #access .mainmenu > ul > li > a.has-submenu:after {
    content: "";
    display: none;
    width: 0;
    height: 0;
}
#access .menu.clear > ul > li > a.has-submenu, #access .mainmenu > ul > li > a.has-submenu {
    position: relative;
    padding-right: 12px;
}
#access .menu.clear > ul > li, #access .mainmenu > ul > li {
    margin-left: 0;
}

@media all and (max-width: 768px) {

    .menu-container {
        display: inline-block;
        text-align: left;
        float: none;
    }
    #access {
        float: none;
        text-align: left;
    }
    #access a {

    }
    #access .sub-menu {
        padding-left: 20px;
    }
    #access .mainmenu li a {
        padding-left: 5px !important;
    }
}

.comments-holder{
    padding: 0;
}
.single-ait-dir-item #content {
    padding-bottom: 5px;
    border-bottom: none;
    margin-bottom: 5px;
}
.item-detail-share{
    padding-top: 5px
}
.item-map,
.item-detail-info{
    margin-bottom: 10px;
}
.item-detail-info,
.single-ait-dir-item .entry-content{
    padding-bottom: 10px;
}
.single-ait-dir-item .entry-content p{
    margin-bottom: 5px;
}


li.product h3{
    
    min-height: 40px;
}
.current{
    padding-right: 5px;
}


.item-thumbnail {
    width: 70% !important;
    height: auto !important;
    margin: 0 auto !important;
}

/*
February 22nd 2017
*/
#page h1 a,#page h1 a:hover,#page h2 a,#page h2 a:hover,#page h3 a,#page h3 a:hover,#page h4 a,#page h4 a:hover,#page h5 a,#page h5 a:hover,#page h6 a,#page h6 a:hover{color:#72ba3b;text-decoration:none;}

#page h1 strong,#page h2 strong,#page h3 strong,#page h4 strong,#page h5 strong,#page h6 strong{font-family:"ralewayextrabold";font-weight:normal;color:#72ba3b;}

.mainpage h1,.mainpage h2,.mainpage h3,.mainpage h4,.mainpage h5,.mainpage h6,.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6,.page-footer h1,.page-footer h2,.page-footer h3,.page-footer h4,.page-footer h5,.page-footer h6{color:#72ba3b;font-family:"ralewayregular";line-height:normal;}

#page .ait-tabs .ui-tabs-nav li.ui-state-default a{display:block;padding:2px 15px;font-family:"ralewayextrabold";color:#72ba3b;font-size:12px;text-decoration:none;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}

#page .sc-accordion .ac-title:after{content:"";border-color:transparent transparent transparent #72ba3b;border-style:solid;border-width:4px 0 5px 5px;position:absolute;top:16px;left:10px;height:0px;width:0px;}

#page .sc-accordion .ac-title a{padding:0px 0px 0px 0px;font-family:"ralewayextrabold";color:#72ba3b;font-size:14px;text-decoration:none;}

.sc-sitemap a:hover{color:#72ba3b;}

.widget_posts h3 a{font-family:"ralewayextrabold";font-size:16px;color:#72ba3b;}

.widget_twitter .widget-title a,.widget_twitter .widget-title a:hover{color:#72ba3b;text-decoration:none;}

.widget_twitter .twitter-timestamp{display:block;line-height:20px;color:#72ba3b;}

#route_form_div label{color:#72ba3b;font-weight:bold;}

#access .children li:hover,#access .sub-menu li:hover{background:#d2ebbf;}

.decor-color{color:#ffad0f;}.decor-bg{background-color:#ffad0f;}.decor-color{color:#9dd076;}.decor-bg{background-color:#9dd076;}.ratings,.user-values{background:9dd076;display:table-cell;padding:20px;}.firstColorButton{font-family:"ralewayregular";font-size:14px;padding:10px 12px 9px;background:#ffad0f;border-bottom:3px solid #cc8800 !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.secondColorButton{font-family:"ralewayregular";font-size:14px;padding:10px 12px 9px;background:#9dd076;border-bottom:3px solid #72b63e !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.topbar{height:5px;background:#9dd076;}.footer-widgets .widget-title{color:#9dd076;}

.item-detail-info .contact-owner,.item-detail-info .claim-listing-button,a.get-directions{font-family:"ralewayregular";font-size:14px;padding:10px 12px 9px;background:#ffad0f;border-bottom:3px solid #cc8800 !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:"ralewayextrabold";color:#ffffff;margin-bottom:15px;margin-right:15px;text-transform:uppercase;float:left;line-height:27px;}

.paginate-links .page-numbers{background:#9dd076;border-bottom:3px solid #72b63e;}

.contact-owner-popup button,.claim-listing-popup button{background:#9dd076;border-bottom:3px solid #72b63e;}

/*
May 8th 2017 - Homepage Responsive Boxes
*/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

